﻿@charset "utf-8";
/* CSS Document */
.intr {margin: 30px 0 0 20px;}
.contentWrapper {overflow:auto;}
h2 {margin:30px 0 15px 0; font-size:14px; color:#327CB4; border-top:1px dotted #CCC; padding:15px 0 0 20px; clear:both;}
.companies {overflow:auto; padding:0 0 20px 10px;}
.company {float:left; width:300px; height:280px; border:1px solid #E4E4E4; margin:0 0 10px 10px; position:relative;}
.company .name {color:#333; padding:8px 10px; display:block; text-decoration:none; font-weight:bold; margin-bottom:12px; font-size:12px; border-bottom:1px solid #E4E4E4;
background: #f7f7f7;
background: -moz-linear-gradient(top, #FFF 0%, #dfdfdf 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#dfdfdf));
background: -webkit-linear-gradient(top, #FFF 0%,#dfdfdf 100%);
background: -o-linear-gradient(top, #FFF 0%,#dfdfdf 100%);
background: -ms-linear-gradient(top, #FFF 0%,#dfdfdf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#dfdfdf',GradientType=0 );
background: linear-gradient(top, #FFF 0%,#dfdfdf 100%);
}
.company .name:hover {color:#FFF;
background: #7d7e7d;
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
}
.company.conifer .desc,
.company.d-front-dg .desc {height:105px; margin:0 10px;}
.company.mitsuiwa .desc {height:130px; line-height:1.2em;}
.company.gaiearth .desc {height:100px; margin:0 10px;}
.company .desc {height:80px; margin:0 15px; line-height:1.4em;}
.company table {width:270px; position:absolute; bottom:12px; left:15px;}
td.col1 {width:40px;}
.fax {padding:0 7px 0 10px;}
td a {color:#666; text-decoration:none;}